<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_user_role">
    <sys_user_role action="INSERT_OR_UPDATE">
        <assignable_by/>
        <can_delegate>true</can_delegate>
        <description/>
        <elevated_privilege>false</elevated_privilege>
        <encryption_context/>
        <grantable>true</grantable>
        <includes_roles/>
        <name>x_9104_trivia_now.response_user</name>
        <suffix>response_user</suffix>
        <sys_class_name>sys_user_role</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-05-03 19:31:24</sys_created_on>
        <sys_id>240bb8454fea32005ec7c3818110c733</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_9104_trivia_now.response_user</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_user_role_240bb8454fea32005ec7c3818110c733</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-03 19:31:24</sys_updated_on>
    </sys_user_role>
</record_update>
